
From: Adrian Bunk <bunk@stusta.de>

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/MAINTAINERS                    |    2 +-
 25-akpm/arch/i386/kernel/semaphore.c   |    2 +-
 25-akpm/arch/m32r/kernel/semaphore.c   |    2 +-
 25-akpm/arch/x86_64/kernel/semaphore.c |    2 +-
 25-akpm/drivers/net/ns83820.c          |    2 +-
 25-akpm/fs/aio.c                       |    2 +-
 25-akpm/include/linux/aio_abi.h        |    2 +-
 7 files changed, 7 insertions(+), 7 deletions(-)

diff -puN arch/i386/kernel/semaphore.c~update-email-address-of-benjamin-lahaise arch/i386/kernel/semaphore.c
--- 25/arch/i386/kernel/semaphore.c~update-email-address-of-benjamin-lahaise	2005-01-16 00:41:40.730273584 -0800
+++ 25-akpm/arch/i386/kernel/semaphore.c	2005-01-16 00:41:40.745271304 -0800
@@ -10,7 +10,7 @@
  *	as published by the Free Software Foundation; either version
  *	2 of the License, or (at your option) any later version.
  *
- * rw semaphores implemented November 1999 by Benjamin LaHaise <bcrl@redhat.com>
+ * rw semaphores implemented November 1999 by Benjamin LaHaise <bcrl@kvack.org>
  */
 #include <linux/config.h>
 #include <linux/sched.h>
diff -puN arch/m32r/kernel/semaphore.c~update-email-address-of-benjamin-lahaise arch/m32r/kernel/semaphore.c
--- 25/arch/m32r/kernel/semaphore.c~update-email-address-of-benjamin-lahaise	2005-01-16 00:41:40.732273280 -0800
+++ 25-akpm/arch/m32r/kernel/semaphore.c	2005-01-16 00:41:40.745271304 -0800
@@ -19,7 +19,7 @@
  *	as published by the Free Software Foundation; either version
  *	2 of the License, or (at your option) any later version.
  *
- * rw semaphores implemented November 1999 by Benjamin LaHaise <bcrl@redhat.com>
+ * rw semaphores implemented November 1999 by Benjamin LaHaise <bcrl@kvack.org>
  */
 #include <linux/config.h>
 #include <linux/sched.h>
diff -puN arch/x86_64/kernel/semaphore.c~update-email-address-of-benjamin-lahaise arch/x86_64/kernel/semaphore.c
--- 25/arch/x86_64/kernel/semaphore.c~update-email-address-of-benjamin-lahaise	2005-01-16 00:41:40.733273128 -0800
+++ 25-akpm/arch/x86_64/kernel/semaphore.c	2005-01-16 00:41:40.745271304 -0800
@@ -10,7 +10,7 @@
  *	as published by the Free Software Foundation; either version
  *	2 of the License, or (at your option) any later version.
  *
- * rw semaphores implemented November 1999 by Benjamin LaHaise <bcrl@redhat.com>
+ * rw semaphores implemented November 1999 by Benjamin LaHaise <bcrl@kvack.org>
  */
 #include <linux/config.h>
 #include <linux/sched.h>
diff -puN drivers/net/ns83820.c~update-email-address-of-benjamin-lahaise drivers/net/ns83820.c
--- 25/drivers/net/ns83820.c~update-email-address-of-benjamin-lahaise	2005-01-16 00:41:40.735272824 -0800
+++ 25-akpm/drivers/net/ns83820.c	2005-01-16 00:41:40.747271000 -0800
@@ -2203,7 +2203,7 @@ static void __exit ns83820_exit(void)
 	pci_unregister_driver(&driver);
 }
 
-MODULE_AUTHOR("Benjamin LaHaise <bcrl@redhat.com>");
+MODULE_AUTHOR("Benjamin LaHaise <bcrl@kvack.org>");
 MODULE_DESCRIPTION("National Semiconductor DP83820 10/100/1000 driver");
 MODULE_LICENSE("GPL");
 
diff -puN fs/aio.c~update-email-address-of-benjamin-lahaise fs/aio.c
--- 25/fs/aio.c~update-email-address-of-benjamin-lahaise	2005-01-16 00:41:40.737272520 -0800
+++ 25-akpm/fs/aio.c	2005-01-16 00:41:40.749270696 -0800
@@ -1,6 +1,6 @@
 /*
  *	An async IO implementation for Linux
- *	Written by Benjamin LaHaise <bcrl@redhat.com>
+ *	Written by Benjamin LaHaise <bcrl@kvack.org>
  *
  *	Implements an efficient asynchronous io interface.
  *
diff -puN include/linux/aio_abi.h~update-email-address-of-benjamin-lahaise include/linux/aio_abi.h
--- 25/include/linux/aio_abi.h~update-email-address-of-benjamin-lahaise	2005-01-16 00:41:40.738272368 -0800
+++ 25-akpm/include/linux/aio_abi.h	2005-01-16 00:41:40.749270696 -0800
@@ -2,7 +2,7 @@
  *
  * Copyright 2000,2001,2002 Red Hat.
  *
- * Written by Benjamin LaHaise <bcrl@redhat.com>
+ * Written by Benjamin LaHaise <bcrl@kvack.org>
  *
  * Distribute under the terms of the GPLv2 (see ../../COPYING) or under 
  * the following terms.
diff -puN MAINTAINERS~update-email-address-of-benjamin-lahaise MAINTAINERS
--- 25/MAINTAINERS~update-email-address-of-benjamin-lahaise	2005-01-16 00:41:40.740272064 -0800
+++ 25-akpm/MAINTAINERS	2005-01-16 00:41:40.744271456 -0800
@@ -155,7 +155,7 @@ S:	Maintained
 
 AIO
 P:	Benjamin LaHaise
-M:	bcrl@redhat.com
+M:	bcrl@kvack.org
 L:	linux-aio@kvack.org
 S:	Supported
 
_
